Gentoo Archives: gentoo-user

From: Iain Buchanan <iaindb@××××××××××××.au>
To: gentoo-user@l.g.o
Subject: [gentoo-user] battstat requires apmd?
Date: Mon, 30 Jan 2006 04:31:27
Message-Id: 1138595113.24344.9.camel@orpheus
Hi,

I've just rebuilt my system, and emerged gnome-light this time instead
of gnome.

I noticed battstat isn't part of gnome-applets, but when I try and
emerge it, I get all these wierd deps.  For a start, why does it need
apmd? I thought I had it working with acpi only... (I certainly didn't
have apmd on my last install).  There are no useful use flags that I can
see...

Is there another battstat that uses acpi?

$ emerge -pvt battstat

These are the packages that I would merge, in reverse order:

Calculating dependencies ...done!
[blocks B     ] x11-terms/gnome-terminal (is blocking gnome-base/gnome-core-1.4.2-r1)
[blocks B     ] gnome-base/gnome-desktop (is blocking gnome-base/gnome-core-1.4.2-r1)
[blocks B     ] gnome-base/gnome-session (is blocking gnome-base/gnome-core-1.4.2-r1)
[ebuild  N    ] gnome-extra/battstat-2.0.13  USE="nls" 805 kB
[ebuild  N    ]  gnome-base/gnome-core-1.4.2-r1  USE="cups kde nls" 6,129 kB
[ebuild  NS   ]   gnome-base/control-center-1.4.0.5-r3  USE="nls -debug" 3,303 kB
[ebuild  NS   ]    gnome-base/gnome-vfs-1.0.5-r4  USE="nls ssl -doc" 1,024 kB
[ebuild  N    ]     gnome-base/gnome-common-2.12.0  USE="-debug" 58 kB
[ebuild  NS   ]     gnome-base/gconf-1.0.9  USE="nls" 765 kB
[ebuild  N    ]     gnome-base/oaf-0.6.10  USE="nls" 0 kB
[ebuild  N    ]      dev-util/indent-2.2.9-r2  USE="nls" 662 kB
[ebuild  N    ]   gnome-base/gnome-print-0.37  USE="nls" 750 kB
[ebuild  NS   ]   gnome-base/libglade-0.17-r6  USE="X nls -bonobo" 409 kB
[ebuild  N    ]    dev-libs/libxml-1.8.17-r2  USE="-doc" 0 kB
[ebuild  N    ]   media-libs/gdk-pixbuf-0.22.0-r5  USE="X -doc -mmx" 0 kB
[ebuild  N    ]  gnome-base/gnome-libs-1.4.2  USE="kde nls -doc" 0 kB
[ebuild  N    ]   media-libs/imlib-1.9.14-r3  0 kB
[ebuild  NS   ]   gnome-base/orbit-0.5.17-r1  0 kB
[ebuild  NS   ]   sys-libs/db-1.85-r3  14 kB
[ebuild  N    ]  sys-apps/apmd-3.2.1_p4  USE="X nls" 92 kB

MTIA,
-- 
Iain Buchanan <iain at netspace dot net dot au>

"He flung himself on his horse and rode madly off in all directions."

-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] battstat requires apmd? Holly Bostick <motub@××××××.nl>